#
#
#	  Name: automake.mk
#		make include file for AUTOMAKE for La Casita
#
#

#SC_VRM		=	automake-1.6.3
#SC_VRM		=	automake-1.8.3
#SC_VRM		=	automake-1.10
SC_VRM		=	automake-1.10.1

SC_URL		=   http://ftp.gnu.org/pub/gnu/automake/$(SC_VRM).tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
#SC_BUILD	=	
SC_FIXUP	=	test -x /usr/bin/automake
#SC_INSTALL	=	


# 1.7.2 http://freshmeat.net/projects/automake/
#SC_VRM		=	automake-1.7.2
SC_REQ		=	autoconf
